» Ubuntu » Пакети » eoan » libs » libkf5configwidgets5
xenial  ] [  bionic  ] [  cosmic  ] [  disco  ] [  eoan  ]
[ Източник: kconfigwidgets  ]

Пакет: libkf5configwidgets5 (5.61.0-0ubuntu1) [universe]

Връзки за libkf5configwidgets5

Screenshot

Ресурси за Ubuntu:

Изтегляне на пакет-източник kconfigwidgets.

Отговорник:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Външни препратки:

Подобни пакети:

Extra widgets for easier configuration support.

Други пакети, свързани с libkf5configwidgets5

  • зависимости
  • препоръчани
  • предложени
  • enhances
  • dep: libc6 (>= 2.14) [amd64]
    GNU C Library: Shared libraries
    също и виртуален пакет, предлаган от libc6-udeb
    dep: libc6 (>= 2.17) [arm64]
    dep: libc6 (>= 2.22) [ppc64el]
    dep: libc6 (>= 2.4) [armhf, i386, s390x]
  • dep: libgcc1 (>= 1:3.5) [armhf]
    GCC support library
  • dep: libkf5authcore5 (>= 5.56.0)
    Abstraction to system policy and authentication features
  • dep: libkf5codecs5 (>= 4.96.0)
    collection of methods to manipulate strings
  • dep: libkf5configcore5 (>= 4.98.0)
    configuration settings framework for Qt
  • dep: libkf5configgui5 (>= 4.97.0)
    configuration settings framework for Qt
  • dep: libkf5configwidgets-data (= 5.61.0-0ubuntu1)
    Extra widgets for easier configuration support.
  • dep: libkf5coreaddons5 (>= 4.97.0)
    KDE Frameworks 5 addons to QtCore
  • dep: libkf5guiaddons5 (>= 4.96.0)
    additional addons for QtGui
  • dep: libkf5i18n5 (>= 4.97.0)
    Advanced internationalization framework.
  • dep: libkf5widgetsaddons5 (>= 4.96.0)
    add-on widgets and classes for applications that use the Qt Widgets module
  • dep: libqt5core5a (>= 5.12.2) [amd64, i386]
    Qt 5 core module
    dep: libqt5core5a (>= 5.8.0~) [не amd64, i386]
  • dep: libqt5dbus5 (>= 5.8.0~)
    Qt 5 D-Bus module
  • dep: libqt5gui5 (>= 5.8.0~)
    Qt 5 GUI module
    или libqt5gui5-gles (>= 5.8.0~)
    Qt 5 GUI module — OpenGL ES variant
  • dep: libqt5widgets5 (>= 5.8.0~)
    Qt 5 widgets module
  • dep: libstdc++6 (>= 4.8)
    GNU Standard C++ Library v3

Изтегляне на libkf5configwidgets5

Изтегляне за всички налични архитектури
Архитектура Големина на пакета Големина след инсталиране Файлове
amd64 113,8 кБ403,0 кБ [списък на файловете]
arm64 110,2 кБ399,0 кБ [списък на файловете]
armhf 104,3 кБ288,0 кБ [списък на файловете]
i386 125,9 кБ428,0 кБ [списък на файловете]
ppc64el 124,3 кБ502,0 кБ [списък на файловете]
s390x 108,7 кБ414,0 кБ [списък на файловете]